.comment-quote {
    border-left: 2px solid green;
    padding-left: 10px;
    margin: 20px 0 0 0;
}
ul.children form {
    margin-left: 25px;
}

.comment-links {
    display:block;
    position:absolute;
    top:4px;left:auto;
    text-align:center;
    right:0;
    width:14px;
    height:14px;
    color:#ccc;
    font-size:14px;
    line-height:1
}
.comment-links :hover {
    color:#888
}
.comment-links a {
    color:#81bd4c
}
.comment-links a :hover {
    color:#333
}

#complaint-modal .button :hover {
    text-shadow: none;
    background-color: #81bd4c;
}
.tooltip_templates {display:none!important;}
.ps_tt_photo {text-align:center; padding-top:15px;}
.ps_tt_photo img {min-width:110px; min-height:110px; max-width:110px; border-radius:50%;}
.ps_tt_content {margin-top:20px!important; padding-left:20px; padding-right:20px; text-align:center;}
.ps_tt_p1 {font-size:13px; line-height:16px; margin-top:5px; margin-bottom:0;}
.ps_tt_p2 {font-size:13px; line-height:16px; margin-top:5px; margin-bottom:25px!important;}
.ps_tt_user {background-color:#dedede; color:#000; padding-left:5px; padding-right:5px; padding-bottom:1px; border-radius:2px;}
.ps_tt_member {background-color:#4c8dab; color:#fff; padding-left:5px; padding-right:5px; padding-bottom:1px; border-radius:2px;}
.ps_tt_vip {background-color:#86c54f; color:#fff; padding-left:5px; padding-right:5px; padding-bottom:1px; border-radius:2px;}
@media (max-width: 480px) {
    .ps_tt_user {line-height:32px;}
    .ps_tt_member {line-height:32px;}
    .ps_tt_vip {line-height:32px;}
}

.ps_tt_p3 {font-size:13px; line-height:16px; margin-top:-15px; margin-bottom:7px;}
.ps_tt_p3 i {font-size:18px; line-height:16px; margin-left:-7px; margin-right:10px;}

.ps_bookmark {margin-top:-55px; margin-bottom:19px; text-align:right;}
.ps_bookmark i {font-size:36px; color:#d9d9d9; cursor:pointer;}

.ps_bookmark i.already-favorite {
    color: #81bd4c;
}
.ps_autor_bookmark {margin-top:-33px; margin-bottom:19px; text-align:right;}
.ps_autor_bookmark i {font-size:26px; color:#d9d9d9; cursor:pointer;}
.ps_autor_bookmark_mob {margin-top:-3px; margin-right:30px; margin-bottom:-25px; text-align:right;}
.ps_autor_bookmark_mob i {font-size:26px; color:#d9d9d9; cursor:pointer;}
@media (max-width: 768px) {
    .ps_bookmark {margin-top:-45px;}
}
@media (max-width: 767px) {
    .ps_bookmark {margin-top:-35px;}
    .ps_bookmark i {font-size:30px;}
}
@media (max-width: 480px) {
    .ps_bookmark {
        margin-top:-25px;
    }
}

.lk_sub_autor {margin-top:-20px;}
.lk_sub_autor span {font-size:12px; background-color:#86c54f; color:#fff; padding:2px 8px 3px 8px; border-radius:2px; margin-top:-20px;}
.lk_sub_autor_mob {margin-top:5px;}
.lk_sub_autor_mob span {font-size:12px; background-color:#86c54f; color:#fff; padding:2px 8px 3px 8px; border-radius:2px; margin-top:-20px;}

.ul_text {padding-left:18px;}
